/* Carousel */
.carousel-caption p {
  font-size: 20px;
  line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
  width: 100%;
}

/* QR code generator */
#qrCode {
  margin: 15px;
}

#MainNav.navbar {
  min-height: 80px;
  overflow: auto;
  background-color: #303131;
}

#BrandLogo {
  height: 100%;
}

  #BrandLogo > img {
    max-height: 50px;
  }

#MainContent {
  position: relative;
  padding-top: 3rem;
}

.od-btn-primary {
  background-color: #8A4874;
  border-color: #8A4874;
  color: #fff;
}

.od-btn-primary:hover {
  color: #fff;
  background-color: #783564;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
  /* Hide captions */
  .carousel-caption {
    display: none;
  }
}
